crashpad::process_types::SYSTEM_THREAD_INFORMATION< Traits > Struct Template Reference

## Public Attributes

union {
struct {
LARGE_INTEGER KernelTime
LARGE_INTEGER UserTime
LARGE_INTEGER CreateTime
union {
ULONG WaitTime
Traits::Pad padding_for_x64_0
} |
Traits::Pointer StartAddress
CLIENT_ID< Traits > ClientId
LONG Priority
LONG BasePriority
ULONG ContextSwitches
ULONG ThreadState
union {
ULONG WaitReason
Traits::Pad padding_for_x64_1
} |
} |
LARGE_INTEGER alignment_for_x86 [8]
}; |

The documentation for this struct was generated from the following file:

- util/win/process_structs.h